Subject: Re: government and industry

From: Jim Weaver <[email-masked]>
Date: Sun, 25 Jul 1999 11:23:46 -0400

Ann & Others,

In February at the PASA Conference William McDonough touched on this phenomenon of 
government and industry. He refered to the work of Jane Jacobs and a book she wrote 
called "Systems for Survival". I was intrigued by this concept so got a copy. It's an 
interesting dialog on the moral foundations of commerce and politics. In it (and during 
McDonough's keynote speech) the concept of two moral syndromes, one for individuals and 
business, the other for government and political leaders.

Commercial Moral Syndrome
	Shun force
	Come to voluntary agreements
	Be honest
	Collaborate easily with strangers and aliens
	Compete
	Respect contracts
	Use initiative and enterprise
	Be open to inventiness and novelty
	Be efficient
	Promote comfort and convenience
	Dissent for the sake of the task
	Invest for productive purposes
	Be industrious
	Be thrifty
	Be optimistic

Guardian Moral Syndrome

	Shun trading
	Exert prowess
	Be obedient and disciplined
	Adhere to tradition
	Respect hierarchy
	Be loyal
	Take vengenance
	Deceive for the sake of the task
	Make rich use of leisure
	Be ostentatious
	Dispense largesse
	Be exclusive
	Show fortitude
	Be fatalistic
	Treasure honor

These syndromes have evolved over time and Jacobs developes the ideas and concepts in 
her book. The most germane to the discussion here is the "monstrous hybrid"-anytime you 
mix the two syndromes. The mafia is the classic example. The U.S. government, especially 
appointed officials is becoming another. As you read the two you will get little tingles 
of where we have hybridized the two.

I don't have answers to your "why?" and "when?" I offer these syndromes and concepts for 
further discussion.

Sincerely,

Jim Weaver
Northern Penn Holistic Management Network
RD#6 Box 205
Wellsboro, PA 16901
570-724-7788

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail